/* CSS Document */
@import url("utility.css");
@import url("text-nav.css");
@import url("boxes.css");
/*Use with a single value to reveal IE's default bug*/
/*dark blue*/
/*light blue*/
/*dark gold*/
/*@import 'header-cols';*/
html, body {
  height: 100%;
}

body {
  width: 100%;
  margin: 0;
  font: 16px "proxima-nova", Arial, Helvetica, sans-serif;
  background: url(../images/graphics/bg.jpg) no-repeat top center #153D5F;
}

header {
  padding-top: 20px;
  padding-bottom: 20px;
}

header .long {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  text-align: right;
  -webkit-align-items: center;
  align-items: center;
  vertical-align: middle;
  -webkit-flex-grow: 1;
  flex-grow: 1;
}

header .short {
  -webkit-flex-grow: 1;
  flex-grow: 1;
}

.navbar {
  display: none;
}

#mobile-menu {
  text-align: right;
  padding: 5px 0;
}

.logo img {
  max-width: 100%;
  height: auto;
}

.slider, .main-copy {
  -webkit-box-shadow: 0px 0px 62px -8px #203446;
  -moz-box-shadow: 0px 0px 62px -8px #203446;
  box-shadow: 0px 0px 62px -8px #203446;
}

.copy {
  padding: 4% 4% 8% 8%;
}

footer {
  color: #FFF;
  font-size: 0.9em;
  text-align: center;
}

.three-cols {
  padding-top: 34px;
  padding-bottom: 0;
  background: url(/images/graphics/dots.png) repeat-x;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.three-cols .col {
  -webkit-flex-direction: column;
  flex-direction: column;
}

.three-cols .last {
  flex-basis: 200px;
}

.three-cols .col:not(.last) {
  display: none;
}

.legals {
  border-top: 1px solid #829EA8;
  margin-top: 40px;
  margin-bottom: 0;
  padding-top: 30px;
  padding-bottom: 30px;
}

.legals .col {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.legals .first, .legals .last {
  -webkit-flex-grow: 1;
  flex-grow: 1;
  -webkit-flex-basis: 50px;
  flex-basis: 50px;
}

.legals .first {
  text-align: left;
}

.legals .last {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  text-align: right;
  -webkit-align-self: center;
  align-self: center;
  vertical-align: middle;
}

/*=================MEDIA QUERIES==================*/
@media (min-width: 600px) {
  footer {
    text-align: left;
  }
  .three-cols {
    -webkit-flex-direction: row;
    flex-direction: row;
  }
  .three-cols .col:not(.last) {
    display: table-cell;
    display: -webkit-flex;
    display: flex;
  }
  .three-cols .col {
    -webkit-flex-grow: 1;
    flex-grow: 1;
    -webkit-flex-basis: 200px;
    flex-basis: 200px;
    padding: 0 5px 0 0;
    max-width: 100%;
  }
  .made-by {
    text-align: right;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    text-align: bottom;
  }
}

@media (min-width: 768px) {
  #mobile-menu {
    display: none;
  }
  .navbar {
    display: block;
    text-align: right;
    padding: 0;
    margin: 0;
    width: 100%;
  }
  header .long {
    -webkit-flex-grow: 3.7;
    flex-grow: 3.7;
  }
}

@media (min-width: 995px) {
  header .long {
    -webkit-flex-grow: 3;
    flex-grow: 3;
  }
  .copy {
    padding: 0 4% 8% 8%;
  }
}
